.section {
    padding: 50px 0
}

.h1, .h2 {
    margin-bottom: 25px !important;
    font-size: 30px;
    font-weight: 600
}

.h3, .h4, .h5, .h6 {
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 600
}

dd {
    padding-bottom: 40px
}

@media (max-width: 768px) {
    .section {
        padding: 20px 0
    }
}
